-when adjusting the project setting you get this:
 CXXFLAGS= -O2 -g3 -Wall  : Command not found.

please use bash as your login shell until the bug is fixed

These are not considered as bugs but a lack of implementation and described for those who will complain:

- The classparser does no macro expansion
- The widget editor does not generate geometry management implementations
- TMake is not yet supported
- KDE 2 is not supported, neither Qt 2.0. KDE 2 is in development and KDevelop will be ported after the next KDE 1.1.x release.
- If the generation of the KDE libs documentation fails, go to http://developer.kde.org or www.kdevelop.org and get the tar'ed documentation.
